Skip to main content
GET
/
v1
/
users
/
me
/
driver_state
/
time_logged
Retrieve the time driver logged today
curl --request GET \
  --url https://api.tread-horizon.com/v1/users/me/driver_state/time_logged \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "total_time_logged": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tread.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept-Language
string
default:en

The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.

Example:

"en"

Response

OK

data
Driver-Time-Logged-Read · object
required